unit Unit3;

interface

uses
  Windows, Messages, SysUtils, Variants, Classes, Graphics, Controls, Forms,
  Dialogs, Menus;

type
  TForm3 = class(TForm)
    MainMenu1: TMainMenu;
    N1: TMenuItem;
    N2: TMenuItem;
    N3: TMenuItem;
    N4: TMenuItem;
    procedure N3Click(Sender: TObject);
    procedure N4Click(Sender: TObject);
    procedure N2Click(Sender: TObject);

  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  Form3: TForm3;

implementation

uses Unit1, Unit4, Unit5, Unit6, Unit2;

{$R *.dfm}

procedure TForm3.N2Click(Sender: TObject);
begin
Form4.Close;
Form2.show;
end;

procedure TForm3.N3Click(Sender: TObject);
begin
Form5.show
end;

procedure TForm3.N4Click(Sender: TObject);
begin
Form6.show
end;

end.
